Subject: RE: Reminder: PHD Project Team Meeting Tomorrow 1130AM EST
From: "Tim Veldman" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 10 Mar 2009 13:51:17 -0400

Carolyn,
Please find a copy of the documents attached.  We are making some
organizational changes to the workspace on IceCore which is probably why you
haven't found these documents.  Our goal is to improve the utility and
intuitiveness of the file-sharing system.

I'll let you know when we complete the upgrade.
Let  me know if you have additional questions..
tim

-----Original Message-----
From: Carolyn Talcott [mailto:[email-masked]] 
Sent: Tuesday, March 10, 2009 12:19 PM
To: [email-masked]
Cc: [email-masked]
Subject: Re: Reminder: PHD Project Team Meeting Tomorrow 1130AM EST

Tim says:
>   update on the proteomic analysis for the Flu samples
Al says:
> Attached are some slides on progress on proteomic analysis.

Where can I find the above mentioned proteomics data?
I looked in the icescore repository and didn't find it.
I'd be happy to get it as an attachement and not have to
navigate the website.

Thanks,
Carolyn

%%%%% The original was sent in Feb!!!
From: "Tim Veldman" <[email-masked]>
To: "'Alfred Hero'" <[email-masked]>, <[email-masked]>,
        "'Patrick Lincoln'" <[email-masked]>, <[email-masked]>
Cc: "'Aimee Zaas'" <[email-masked]>,
	"'Christopher W Woods'" <[email-masked]>,
	"'Christine Oien'" <[email-masked]>
Subject: FW: 105222 MAP results
Date: Wed, 18 Feb 2009 11:12:13 -0500

This is a multi-part message in MIME format.

------=_NextPart_000_0046_01C991B9.C03DE970
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0047_01C991B9.C03DE970"

------=_NextPart_001_0047_01C991B9.C03DE970
Content-Type: text/plain;
        charset="us-ascii"
Content-Transfer-Encoding: 7bit

Proteomic results of 141 samples along with a sample key attached.  let me
know if you have questions.

From: Stephen Kingsmore [mailto:[email-masked]]
Sent: Tuesday, February 17, 2009 5:48 PM
To: Tim Veldman; Geoffrey Ginsburg; Christine Oien
Subject: Fw: 105222 MAP results

----- Original Message -----

From: Stacie Barnes <mailto:[email-masked]>
To: [email-masked]'
Cc: Jake Addison <mailto:[email-masked]>  ; Josh
<mailto:[email-masked]>  Kemp ; James Mapes
<mailto:[email-masked]>  ; Julia Nelson
<mailto:[email-masked]>  ; Nancy
<mailto:[email-masked]>  Irby ; Pat Gallant
<mailto:[email-masked]>
Sent: Tuesday, February 17, 2009 3:32 PM
Subject: 105222 MAP results

Stephen,

Attached are the results for the 141 human plasma samples from Study
DU08-04.  We hope you find the data useful in your research efforts.

Thank you for your business.  We look forward to working with you in the
future.

Kind regards,
Stacie

Stacie Barnes
Senior Research Associate
Rules Based Medicine
Phone: (512) 835-8026
Fax: (512) 835-4687
 <mailto:[email-masked]> [email-masked]